## python-publicsuffix2 2.20191221

=== debian/changelog ===
python-publicsuffix2 (2.20191221-2) unstable; urgency=medium

  * Update debian/copyright - no MPL 2.0 files shipped anymore
  * Use secure URI in debian/watch
  * Add description to use-system-psl.patch
  * Add tests from upstream (GitHub - not included in sdist)
  * Extend use-system-psl.patch to cover more cases
  * Run tests during build
  * Add autopkgtests

 -- Scott Kitterman <scott@kitterman.com>  Sat, 25 Jan 2020 16:30:47 -0500

python-publicsuffix2 (2.20191221-1) unstable; urgency=low

  * Initial Debian package based on python-publicsuffix (Closes: #949796).

 -- Scott Kitterman <scott@kitterman.com>  Sat, 25 Jan 2020 02:15:51 -0500
